issue.summary      = replica.summary
issue.description  = replica.description
issue.labels       = replica.labels
//issue.comments     = commentHelper.mergeComments(issue, replica)
issue.comments  = commentHelper.mergeComments(
        issue, replica, {
    comment ->
        comment.body = replica.customKeys."BG_USER_27" +replica.key+", "+comment.body
}
)
issue.attachments  = attachmentHelper.mergeAttachments(issue, replica)
issue.customFields."ALM - Defect Id".value = replica.key



def VWR_Project = nodeHelper.getOption(issue, "VWR Project",replica.customFields."VWR Project"?.value )
issue.customFields."VWR Project"?.value = VWR_Project

if (replica.customKeys."Business Justification Details" != null)
{

    issue.customFields."Business Justification Details".value= replica.customKeys."Business Justification Details".replaceAll("<[^>]*>", "")
}

if (replica.customKeys."Proof of User Test" != null)
{
    issue.customFields."Proof of User Test".value = replica.customKeys."Proof of User Test".replaceAll("<[^>]*>", "")
}

Status.receive(
        true,
        [
                "Open": "Requested",
                "Approved" : "Approved",
        ],
        [:]
)